@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Poppins:wght@400;600;700&family=Roboto:wght@700&family=Work+Sans:wght@500;600;700&display=swap');
:root{
    --color-black: #292B2E;
    --color-white:  #ffffff;
    --color-orange:  #FFB742;
}
body{

    background-color: #212529;
    margin: 2% 5% 0% 5%;
    color: var(--color-white);
    font-family: 'Poppins', sans-serif;
}

.Container {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
.Frame {
    margin-top: 1%;
}
.List {
    display:inline-flex;
    color:var(--color-white);
    font-family: 'Poppins', sans-serif;
    justify-content: space-between;
    font-size: 18px;
    font-weight: 600;
    width: 30%;
    list-style: none;
    margin-top: 1%;
 
}
li {
    padding-right: 2%;
    list-style: none;
}
li:hover {
    color: var(--color-orange);
}

.List_of_links {
    display: flex;
    flex-direction: row;
    justify-items: center;
    list-style: none;
    justify-content: space-around;
    padding-right: 20px;
}
.Hire_me {
width: 121px;
height: 54px;
background: var(--color-orange);
border-radius: 50px;
}
.UpperButton {
    margin-top: 2%;
}

.Hi {
    font-size: 32px;
}
span:hover {
    color: var(--color-orange);
    text-decoration: underline;
}
.text {
    margin-left: 10%;
    text-align: center;
}
.avatar {
    margin-left: 45%;
    margin-bottom: 10%;
}
.ThreeCards {
    display: flex;
    justify-content: space-between;
    margin-bottom: 7%;
}
.ThreeCard {
    width: 30%;
    background-color: var(--color-black);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 30px;
    border-radius: 10px;
    margin-right: 1%;
    text-align: center;
}
.numbers {
    color: var(--color-orange);
}

.ThreeCard:hover {
    background-color: var(--color-orange);
    color: #292B2E;


}
.Photo {

    width: 620px;
}
.Card {
    display: flex;
    justify-content: space-around;
}

.About_me {
    margin-bottom: 5%;
}
.About_me_text {
    margin-bottom: 5%;
    line-height: 30px;
}
button {
    width: 147px;
    height: 54px;
}

button:hover {
    background: linear-gradient(80deg,#FFB742 10%, rgba(255, 183, 66, 0.5) );
    color: #383E45;
}
.black_button {
    margin-bottom: 5%;
    background-color: #383E45;
    color:var(--color-orange);
    border-radius: 50px;
    border: none;

}

.HireMeButton {
    margin-bottom: 5%;
    background-color:var(--color-orange);
    color: #212529;
    border-radius: 50px;
    border: none;
}
.Card2 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 7%;
}


td {
    background-color:var(--color-black);
    border-radius: 10px;
}

td:hover {
    background-color: rgba(255, 183, 66, 0.5);
}
table {
    width: 645px;
    height: 176px;
    border-spacing: 16px;
    text-align: center;
    padding-left: 8%;
}

.my_works_button {
    margin-left: 50%;
}
.FlexBoxesPicture {
    display: flex;
    flex-direction: row;
}
.FlexBoxContainer1 {
    margin-bottom: 5%;
    padding-right: 1%;
}
.pictures {
margin-bottom: 2%;
margin-left: 2%;
margin: bottom 1%;
} 
.TESTIMONIALS {
    padding-left: 50%;
}

.Container3 {
    display: flex;
    
}
.WhatCustomerSays {
    text-align: center;
}

.Customer {
    margin: 0px 20px 40px 40px;
}
footer {
    display: flex;
    background-color: #0000;
    line-height: 36px;
justify-content: space-between;
    
}
.Kartik_Bansal{
    font-size: 32px;
}
.Useful_Links{
    list-style: none;
    line-height: 36px;

}
h2 {
    font-size: 48px;
    text-align: center;
}
.AllButton {
    height: 40px;
    width: 60px;
    background-color: var(--color-orange);
    border: none;
}
.FooterHeader {
    width: 140px;
    padding-bottom: 1%;
    font-size: 22px;
}

.liFooter{
    color:#7B7B7B ;
    font-size: 17px;
}